@charset "utf-8";

body	{background-color:#ccffcc;}

div#container	{background-color:turquoise;
		width:800px;
		margin-left:auto;
		margin-right:auto;}
		
div#base	{background-color:#ffffff;
		float:left;
		width:800px;
		margin-left:auto;}
		
div#header	{background-color:#ffffff;
		height:80px;
		padding-right: 20px;}
		padding-left: 20px;}
		
footer		{height:100px;
		padding-top:40px;
		background-color:#ffffff;
		border-top:solid 1px #000;
		text-align:center;
		clear:both;}
		
div#footer	{padding-top:40px;
		background-color:#ffffff;
		border-top:solid 1px #000;
		text-align:center;
		clear:both;}

.logo	{width:400px;
	height:80px;
	float:left;
	margin-right:30px;
	background:url('logo.png');
	background-size:cover;}

h1	{font-size:1.5em;
	color:green;
	line-height:80px}

h2	{font-size:1em;
	border-left:solid 16px green;
	border-bottom:solid 2px green;
	margin-top:30px;
	margin-bottom:20px;
	margin-right:20px;
	margin-left:20px;
	padding-left:5px;}
	
p	{margin:20px;
	font-size:1em;}

p.ver1	{font-weight:bold;
	margin-top:30px;
	margin-bottom:20px;
	margin-right:20px;
	margin-left:20px;}
	
p.ver2	{font-size:0.9em;
	margin-left:20px;
	border-bottom:dashed 1px green;}
	
p.pj	{width:300px;}

a	{margin:10px;}

a:link		{color:#000000;}
a:visited	{color:#000000;}
a:hover		{color:#ffaa00;}

textarea{font-size:1em;
	}
	
input	{width:400px;
	font-size:1em}
	
select	{font-size:1em}

small	{font-size:0.75em;
	text-align:right;}